<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gwen Stacy (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Gwen-Stacy-2020-1-of-5/digital-comic/821789</Web>
  <Summary>The First of Gwen Stacy’s AMAZING Adventures! Gwen and Peter may not have met until AMAZING SPIDER-MAN #31, but that doesn’t mean Gwen’s life began on that page. Learn the never-before told origin of Gwen Stacy, top of her class, daughter of the Police Captain and, as her friend Harry Osborn calls her, “The Beauty Queen of Standard High.”  But she’s way more that you even know! Gwen’s got a science brain, a nose for trouble and a no-quit attitude that always gets her in trouble. In the early Marvel Universe, that’s a recipe for disaster. Don’t miss Gwen, Captain Stacy, Harry and Norman Osborn, Crimemaster, Wilson Fisk, Jean DeWolff, Yuri Wantanabe and even Spider-Man!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB821789], [RELDATE:2020-02-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
